.jiri_view img {
    width: 100%;
    opacity: 0.2;

}
.pc .jiri_view img {
    height: 450px;
}
.mobile .jiri_view img {
    height: 540px;
}
.item-box {
    background-color: #fff;border-radius: 6px;

    height: 100%;
}
.pc .item-box {
    position: relative;
}
.pc .remark {
    width: 600px;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -300px;
}
.mobile .jiri_view{
    position: relative;
}
.mobile .remark {
    width: 90%;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0px;
    margin: 0 auto;
}
.mobile .inline {
    float: left;width: 60px;line-height: 38px;
}
.mobile .name-box {
    margin-left: 65px;
}
.mobile .search_btn .layui-btn{
    background-color: #ff7e00;width: 100%;border-radius: 6px;
}
.yc_title {
    font-size: 18px;
    color: #333;
    position: relative;
}
.jiri_view {
    text-align: center;margin-bottom: 10px;
}
.jiri_view .tag {
    margin-bottom: 20px;
    text-align: center;
}
.underline-text {
    position: relative;
    display: inline-block;
}
.underline-text::before, .underline-text::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 50px;
    height: 2px;
    background-color: #ddd;
}
.underline-text::before {
    left: -60px;
}
.remark .pd {
    border: 1px solid #eee;
    background: #fff;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    text-align: left;
}
.remark .txt {
    background-color: rgba(255,255,255,0.5) !important;text-align: left;
}
.remark p {
    margin-bottom: 10px;
    line-height: 30px;
}
.pc .date_select {
    width: 438px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}
.search_btn {
    text-align: center;
    padding-bottom: 20px;
}
.pc .search_btn .layui-btn {
    width: 438px;
    background-color: #ff7e00;
}
.pc .name {
    width: 365px;margin-right: 0px;
}
.top-names {
    text-align: center;
}
.top-names .left {
    margin-right: 10px;
}
.top-names b {
    color: #f66a33;
    font-size: 16px;
}
.top-names .sm {
    font-size: 12px;
}
.top-names .layui-icon {
    color: #f66a33;
}
.top-names .big {
    font-size: 16px;
}
.top-names .right {
    margin-left: 10px;
}
.dianpu-text {
    border-top: 1px solid #eee;
    padding-top: 10px;
    margin-top: 10px;
}
.dianpu-text a {
    margin: 0 0 2% 2%;
    display: block;
    float: left;

}
.pc .dianpu-text a {
    width: 10%;text-align: left;
}
.mobile .dianpu-text a {
    width: 20%;text-align: center;
}
.name-view {
    margin-bottom: 0px;
}
